﻿/* @font-face { font-family: Stylu; src: url('stylu.ttf'); } */
/* @font-face { font-family: Exotdmbd; src: url('Exotdmbd.ttf'); } */
H1 { font-family: Stylu;
    display: block;
    font-size: 2em;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    text-align: center;
}
H2 { font-family: Stylu;
    display: block;
    font-size: 1.5em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    text-align: center;
}
H3 { font-family: Stylu; 
    display: block;
    font-size: 1.17em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    text-align: center;
}
H4 { font-family: Stylu;
    display: block;
    font-size: 1em;
    margin-top: 1.33em;
    margin-bottom: 1.33em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    text-align: center;
}
H5 { font-family: Stylu;
    display: block;
    font-size: .83em;
    margin-top: 1.67em;
    margin-bottom: 1.67em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    text-align: center;
}
H6 { font-family: Stylu;
    display: block;
    font-size: .75em;
    margin-top: 1.33em;
    margin-bottom: 1.33em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    text-align: center;
}
#p01 { font-family: Stylu;
    display: block;
    font-size: 2em;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    text-align: center;
}
p { font-family: Stylu;
    display: block;
    font-size: 1.17em;
    margin-top: 1.33em;
    margin-bottom: 1.33em;
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
}
#p0r { font-family: Stylu; 
    display: block;
    font-size: 1em;
    margin-top: 1.33em;
    margin-bottom: 1.33em;
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
    text-align: right;}
#p0l { font-family: Stylu; 
    display: block;
    font-size: 1em;
    margin-top: 1.33em;
    margin-bottom: 1.33em;
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
    text-align: left;}
#p0c { font-family: Stylu; 
    display: block;
    font-size: 1.17em;
    margin-top: 1.33em;
    margin-bottom: 1.33em;
    margin-left: 0;
    margin-right: 0;
    text-align: center;}
#p0cs { font-family: Stylu; 
    display: block;
    font-size: .83em;
    margin-top: 1.67em;
    margin-bottom: 1.67em;
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
    text-align: center;}
